Bug 11500 - Kernel (MAKE)
Summary: Kernel (MAKE)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: make   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-18 09:41 UTC by gero.waldhausen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-18 09:41:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gero.waldhausen 2000-05-18 09:41:36 UTC
Kernel Compilation Configurtion (RH300 Unit 4 Page 17):
In this document which I got from the trainig program the way to build a
new kernel is described. If I want to make a new kernel and I4m going to
do it like it is said, then there are some bugs. Normally every module I
selected is to be found under /lib/modules/2.2.xxx. In this new version of
RedHAT6.2 Professional(engl) not all modules are brought to this place.
For example I took an adaptec 2940 scsi.controller. I had to copy *.o on
my own to this place.

This can4t be OK! Please give me a note, what I4m doing wrong.

THANX
Gero

Comment 1 Jeff Johnson 2000-07-22 12:31:05 UTC
This isn't a bug in make, but rather a bug in RHCE documentation. Dunno how to
answer
the question, as I do not have access to RH300 Unit4. Send me (jbj@redhat.com)
mail
privately if you still need an answer.


Note You need to log in before you can comment on or make changes to this bug.